### Signal

# WebKit InputMethodContext::preedit-changed

since: 2.28

#### Declaration

    void
    preedit_changed (
      WebKitInputMethodContext* self,
      gpointer user_data
    )

#### Description [src]

Emitted whenever the preedit sequence currently being entered has changed. It is also emitted at the end of a preedit sequence, in which case `webkit_input_method_context_get_preedit()` returns the empty string.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 2.28